package com.curiam.client.datos;

//Clase con el formato de una instancia del archivo img.xml
public class ImagenId {
	
	private String ruta;
	private int Id;
	
	public ImagenId(int id, String img){
		this.Id = id;
		this.ruta = img;
	}
	
	public String getRuta() {
		return ruta;
	}

	public void setRuta(String ruta) {
		this.ruta = ruta;
	}

	public int getId() {
		return Id;
	}

	public void setId(int id) {
		Id = id;
	}
}